Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 16:40:03 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way When will my order be delivered. I'm really not happy with this service
this time. It's really bad. I checked the status of my delivery it says
undelivered. I want to know why is that?  And why is it not delivered.

Regards

On Fri, Feb 28, 2020, 09:55 Centrepoint <[email-masked]>
wrote:

> Order number 6467527123 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Jabu Mokhosi, products from order number 6467527123
> <https://www.centrepointstores.com/sa/en/my-account/order/6467527123?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP02281000479.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP02281000479&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Nomvula Mokhosi*
> 2262 Abu Aldur Alroomi
> Al Dorrah 3
> Building Next To Central Care Dermatologist
> Khobar, Saudi Arabia
> Mobile: +966 555426764
>
> Payment Method:
> *N P MOKHOSI*
> xxxx xxxx xxxx 7099
>
> *Order Details* Consignment Number: 88887001267720200228
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/161227459?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * flormar Cotton Candy and Vanilla Hand Cream - 75 ml *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160559277?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Grace Cole Lavender & Bergamot Body Wash - 500 ml *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159149829?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lipstick *
> Color: 810 The Matte Factor
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160813603?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Baylis & Harding Beauticology Eton Mess Shower Creme - 500 ml *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159149828?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Lipstick *
> Color: 800 Run The Show
> 1
>
> <https://www.centrepointstores.com/sa/en/p/158164147?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Body Fantasies Signature Romance and Dreams Body Spray - 236 ml *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160205909?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Rimmel Stay Matte Liquid Lip Colour *
> Color: 100 Pink Bliss
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/501162